@charset "utf-8";

/* 賃貸集合給湯省エネ2026事業 */
.bl_panel {
  & + .un_InformationJutakuShoene2026ChintaiKyuto_recommendCardUnit {
    margin-top: 40px;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCardUnit {
  display: flex;
  justify-content: space-between;
  
  & + .el_hdg3 {
    margin-top: 30px;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard {
  border: solid 1px #BFBFBF;
  position: relative;
  width: calc((100% - 30px)/3);
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_hdg {
  font-weight: bold;
  background: #F9F9F9;
  padding: 10px;
  font-size: 15px;

  & span {
    font-weight: normal;
    font-size: 14px;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail {
  display: flex;
  padding: 10px;
  justify-content: space-between;
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail_other {
  text-align: center;
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail_logo {
  & img {
    width: 90px;
    height: auto;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail_other_product {
  & img {
    width: 88px;
    height: auto;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail_other_product {
  padding-top: 8px;
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail_logo {
  & + .un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail_img {
    margin-top: 15px;
  }
  &.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail_other_logo__noritsu {
    img {
      width: 110px;
      height: auto;
    }
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail_img {
  & img {
    width: 122px;
    height: auto;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_discount {
  padding-top: 10px;
  width: 75px;
  height: 75px;
  box-sizing: border-box;
  line-height: 17px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background: #d70000;
  text-shadow: 2px 2px 2px #af0303;
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  right: 16px;
  top: 37%;
  font-size: 15px;

  .un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_discount_num {
    display: inline;
    font-size: 26px;
    letter-spacing: -1px;
    line-height: 25px;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_subsidyAmount {
  padding: 5px 10px 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_subsidyAmount_txt {
  background: #ECF8E8;
  padding: 5px 22px;
  font-weight: normal;

  & span {
    font-weight: bold;
    font-size: 16px;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_totalPrice {
  text-align: center;
  padding-top: 15px;

  & span {
    font-weight: bold;
    font-size: 30px;
    color: var(--emphasisRed);
  }
  .un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_totalPrice_unit {
    font-size: 16px;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_detail_other_warranty {
  & img {
    width: 100px;
    height: auto;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_subsidyAmount_icon {
  & img {
    width: 35px;
    height: auto;
  }
}
.un_InformationJutakuShoene2026ChintaiKyuto_recommendCard_estBtn {
  background: #FF7816;
  text-align: center;
  position: relative;
  border-radius: 3px;
  padding: 8px 10px;
  margin: 0 10px 10px;
  
  & a {
    color: #fff;
    text-decoration: none;
    
    &::before {
      z-index: 1;
      content: "";
      position: absolute;
      top: 52%;
      right: 25px;
      transform: translateY(-50%);
      width: 5px;
      height: 5px;
      border-top: 2px solid #fff;
      border-right: 2px solid #ffff;
      rotate: 45deg;
    }
  }
  &:hover {
    opacity: 0.8;
  }
}

/* 申請できるのは集合住宅の賃貸のみ */
.un_informationJutakuShoene2026ChintaiKyutoTable {
  text-align: center;
  width: 100%;
  border-collapse: collapse;

  & th {
    background: #F2F2F2;
    font-size: 16px;
  }

  & th,
  & td {
    border: 1px solid #bdbdbd;
    padding: 10px;
  }

  & span {
    font-weight: normal;
    font-size: 12px;
  }

  &.un_informationJutakuShoene2026ChintaiKyutoTable__sa {
    .un_informationJutakuShoene2026ChintaiKyutoTable_bg {
      font-size: 14px;
    }

    & th {
      width: 18.5%;

      &:first-child {
        width: 16%;
      }
    }
  }
}
.un_informationJutakuShoene2026ChintaiKyutoTable_bg {
  background: #F2F2F2;
  font-size: 15px;
}
.un_informationJutakuShoene2026ChintaiKyutoTable_icon_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;

  & p {
    font-weight: bold;
    font-size: 16px;
  }
  .un_informationJutakuShoene2026ChintaiKyutoTable_icon_txt {
    font-weight: normal;
    font-size: 14px;
  }
}
.un_informationJutakuShoene2026ChintaiKyutoTable_icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;

  & img {
    width: 30px;
    height: 30px;
  }
}

.un_informationJutakuShoene2026ChintaiKyuto_hdg {
  margin-top: 30px;
  font-weight: bold;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;

  & + .un_informationJutakuShoene2026ChintaiKyutoTable_wrapper {
    margin-top: 20px;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_hdg_icon {
  padding-right: 10px;

  & img {
    width: 40px;
    height: auto;
  }
}
.un_informationJutakuShoene2026ChintaiKyutoTable_wrapper {
  & + .el_hdg2 {
    margin-top: 40px;
  }
}
.un_informationJutakuShoene2026ChintaiKyutoTable_width {
  width: 20%;
}
.un_informationJutakuShoene2026ChintaiKyutoTable_fBold {
  font-weight: bold;
  line-height: 2.0;
}
.un_informationJutakuShoene2026ChintaiKyutoTable_diagonal {
  background: linear-gradient( to top left, transparent 49.5%, #D9D9D9 50%, transparent 50.5%);
}
.un_informationJutakuShoene2026ChintaiKyutoTable_application {
  font-weight: bold;
  font-size: 16px;
  color: var(--dekiruGreen);

  &.un_informationJutakuShoene2026ChintaiKyutoTable_application__no {
    color: #222;
  }
}
.un_informationJutakuShoene2026ChintaiKyutoTable_application_txt {
  font-weight: normal;
  font-size: 14px;
  color: #222;
}
.un_informationJutakuShoene2026_sharedKyuto_hdg {
  & + .un_informationJutakuShoene2026ChintaiKyutoTable_wrapper {
    margin-top: 10px;
  }
}
.un_informationJutakuShoene2026ChintaiKyutoTable_txt {
  text-align: left;
  padding-top: 10px;
}
.un_informationJutakuShoene2026ChintaiKyutoTable_price {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 24px;

  & span {
    font-size: 14px;
    font-weight: normal;
  }
}
@-moz-document url-prefix() {
  td[rowspan="3"].un_informationJutakuShoene2026ChintaiKyutoTable_price {
    position: relative;
  }
  td[rowspan="3"].un_informationJutakuShoene2026ChintaiKyutoTable_price::after {
    content: "";
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -1px;
    height: 1px;
    background: #bdbdbd;
  }
}

.un_informationJutakuShoene2026KyutoSyoene_sharedTable_img ,
.un_informationJutakuShoene2026ChintaiKyutoTable_img {
  img {
    width: 230px;
    height: auto;
  }
}

 /* 補助金を利用するとどのくらい安くなる？ */
.bl_panel {
  & + .un_informationJutakuShoene2026ChintaiKyuto_simulation {
    margin-top: 30px;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulation {
  display: flex;
  justify-content: space-around;
}
.un_informationJutakuShoene2026ChintaiKyuto_simulation_label {
  position: relative;

  &::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 30px solid #7F7F7F;
  }
  
  &.un_informationJutakuShoene2026ChintaiKyuto_simulation_label__target {
    &::after {
      border-top: 25px solid #31a800;
    }
  }

  & + .un_informationJutakuShoene2026ChintaiKyuto_simulation_label {
    margin-left: 40px;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulation_label_img {
  & img {
    width: 340px;
    height: auto;
  }
}

.un_informationJutakuShoene2026ChintaiKyuto_simulation_hdg {
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 34px;
  margin-top: 60px;

  &::before, 
  &::after {
    content: "";
    width: 22%;
    height: 1px;
    background: #222;
  }

  & + .un_informationJutakuShoene2026ChintaiKyuto_simulationCardUnit {
    margin-top: 10px;
  }
}

.un_informationJutakuShoene2026ChintaiKyuto_simulationCardUnit {
  display: flex;
  justify-content: space-between;

  & + .el_hdg2 {
    margin-top: 40px;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard {
  border: solid 1px #BFBFBF;
  width: calc((100% - 25px)/2);
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_hdg {
  font-weight: bold;
  padding: 10px;
  background: #F9F9F9;
  font-size: 16px;
  line-height: 1.8;

  &.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_hdg__target {
    background: #F2FAF0;
  }

  & span {
    font-weight: normal;
    font-size: 14px;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail_wrapper {
  width: calc((100% - 10px) / 2);
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail {
  display: flex;
  padding: 10px;
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail_img {
  & img {
    width: 140px;
    height: auto;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail_product {
  min-height: 25px;

  & img {
    width: 100px;
    height: auto;
  }

  & + .un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail_price_wrapper {
    padding-top: 20px;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail_price_wrapper {
  
  line-height: 2.0;

  & p {
    display: grid;
    grid-template-columns: 60px 1fr auto;
    column-gap: 0;
    align-items: center;
  }

  & p span:nth-child(2) {
    text-align: right;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail_subsidy {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 15px;

  &.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail_subsidy__none {
    color: #222;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail_unit {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 13px;

  &.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_detail_unit__none {
    color: #222;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_est {
  display: flex;
  padding: 10px;
  align-items: center;
  justify-content: space-between;
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_totalPrice {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 30px;

  .un_informationJutakuShoene2026ChintaiKyuto_simulationCard_totalPrice_txt {
    color: #222;
    font-weight: normal;
    font-size: 14px;
  }

  .un_informationJutakuShoene2026ChintaiKyuto_simulationCard_totalPrice_unit {
    font-size: 14px;
  }
}
.un_informationJutakuShoene2026ChintaiKyuto_simulationCard_est_btn {
  background: #FF7816;
  text-align: center;
  position: relative;
  border-radius: 3px;
  padding: 8px 20px 8px 10px;

  & a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;

      &::before {
      z-index: 1;
      content: "";
      position: absolute;
      top: 52%;
      right: 12px;
      transform: translateY(-50%);
      width: 5px;
      height: 5px;
      border-top: 2px solid #fff;
      border-right: 2px solid #ffff;
      rotate: 45deg;
    }
  }
  &:hover {
    opacity: 0.8;
  }
}